System 2.0.0.0 4.0.0.0 System.Enum

This enumeration is used with the constructor.

Specifies the location of the X.509 certificate store.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.X509Certificates.StoreLocation

  The X.509 certificate store used by the current user.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.X509Certificates.StoreLocation

  The X.509 certificate store assigned to the local machine.